#page-content {
	display: block;
	float: right;
	width: 579px;
	font-family: "Doulos SIL","Arial Unicode MS", Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-color: #ffffff;
	border-width: 1px 0px 0px 1px;
	border-style: solid none none solid;
	border-color: #bbbbbb;
	text-align: justify;
	padding-bottom: 20px;
	height:  !important;

}

#page-content-special {

	min-height: 1400px;

}

#page-content div.right {
	display: block;
	float: right;
	font: inherit;
	width: 50%;
}

#page-content div.left {
	display: block;
	float: left;
	font: inherit;
	width: 50%;
}


#page-content div.container200 {
	margin-left: 5px;
	margin-right: 5px;
	max-height: 200px;
	overflow: auto;
	margin-bottom: 15px;
}


#page-content a:link, #intro a:link { 
	font: inherit;
	color: #333333; 
	text-decoration:underline;
}


#page-content a:hover, #intro a:hover {
	font: inherit;
	color:#990000; 
	text-decoration:underline; 
}
#page-content a:active, #intro a:active {
	font: inherit;
	color:#990000; 
	text-decoration:underline;
}
#page-content a:focus, #intro a:focus {
	font: inherit;
	color:#990000; 
	text-decoration:underline;
}
#page-content a:visited, #intro a:visited {
	font: inherit;
	color: #333333; 
	text-decoration:underline;
}

#page-content .content-menu {
	background-color: #ffd06f;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #ffd06f;
	float: right;
	text-align: right;
	margin-bottom: 10px;
	padding-bottom: 1px;
}


#page-content .content-menu a {
	font-family: "Doulos SIL","Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	text-decoration: none;
	color: #333333;
	padding-right: 10px;
	padding-left: 15px;
}



#page-content .content-menu a.select {
	background-color: #fdf6de;
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	text-decoration: none;
	color: #333333;
	padding-top: 1px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 1px;
}


#page-content h1 {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 14pt;
	font-weight: bold;
	color: #831a1a;
	margin-top: 16px;
	margin-right: 50px;
	margin-left: 15px;
	margin-bottom: 15px;
	clear: both;
}

#page-content h2 {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold;
	color: #831a1a;
	margin-top: 10px;
	margin-right: 50px;
	margin-left: 15px;
	clear: both;
}

#page-content h3 {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold;
	color: #333333;
	margin-top: 19px;
	margin-right: 50px;
	margin-left: 15px;
	clear: both;	
}

#page-content p {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	line-height: 15pt;	
	color: #333333;
	margin-top: 5px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
}

#page-content p.page_title {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	line-height: 15pt;	
	background-color: #333333;
	color: #FFFFFF;
	margin-top: 20px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 2px;
	width: auto;
}

#page-content ol {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 	
	color: #333333;
        list-style-position: outside;
        margin-top: -8px;
		margin-right: 50px;
		line-height: 1.5;
}

#page-content ul {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 	
	color: #333333;
        list-style-position: outside;
        margin-top: 10px;
		margin-right: 50px;
		line-height: 1.5;
}

#page-content li {
	margin-left: -3pt;
	margin-bottom: 4px;
}

#page-content ul.bibtxt {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 	
	color: #333333;
    list-style-type: none;
	list-style-image: none;	
	line-height: 13pt;		
}
#page-content ul.bibtxt1 {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 	
	color: #333333;
    list-style-type: none;
	list-style-image: none;	
	line-height: 13pt;		
}

#page-content ul.bibtxt1 img:hover {
	border: 3px #ccc solid;
	margin-right: -3px;
	margin-top: -3px;
	margin-left: 12px;
	margin-bottom: -3px;
}

#page-content ul.bibtxt img {
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
	margin-bottom: 10px;
	border: #cccccc 3px solid;
}

#page-content ul.bibtxt1 img {
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
}


#page-content ol.lotatin {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 	
	color: #333333;
    font-size: 10pt;
    list-style-position: outside;
    list-style-type: lower-latin;
    margin-top: -8px;	
	margin-right: 50px;
}

#page-content ul.bibtxt li {
margin-top: 10px;
	margin-bottom: 0px;
	margin-right: 50px;
	margin-left: 15px;
}

#page-content dl {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 	
	color: #333333;
	margin-left: 15px;
	margin-right: 30px;
}

#page-content dl dt {
	color: #831a1a;
}

#page-content dl dd {
	margin-bottom: 15px; 
}


#page-content fieldset {
	margin-left: 5px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 5px;
	padding-top: 15px;
	width: 549px
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;	
	border-color: #333333;
}

#page-content fieldset:after {
	content: "[Should Not Show]";
	display: block;
	clear: both;
	height: 0;	
	width: 0;
	overflow: hidden;
	visibility: hidden;
	
}

#page-content fieldset legend {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: normal;
	color: #831a1a;
	padding-right: 15px;
	padding-left: 15px;
	width: auto; 
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;	
	border-color: #333333;	
}

#page-content form {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	
}

#page-content form label {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: normal;
	margin-right: 5px;
	float: left;
	clear: left;
	margin-bottom: 5px;
	text-align: right;
	vertical-align: middle;
	width: 20%;
}


#page-content form select, #page-content form input, #page-content form textarea {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: normal;
	border-style: solid solid solid solid;
	border-width: 1px 1px 1px 1px;
	border-color: #333333;
	margin-bottom: 5px;
	margin-right: 5px;
	vertical-align: middle;
	float: left;
}

#page-content form option {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: normal;
}

#page-content form optgroup {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: bold;
	font-style: normal;
	border-bottom: 1px solid #333333;
	margin-bottom: 10px;	
}

#page-content fieldset h2 {
	padding-right: 15px;
	margin-top: 15px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #831a1a;	
}

#page-content table {
	border-collapse: collapse;
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: normal;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	width: 490px;	
}


 


#page-content table caption {
	font-family: "Doulos SIL", "Arial Unicode MS", Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	font-weight: normal;
	color: #831a1a;
	margin-left: 15px;
}



#page-content tr.alt0 {
	background-color: #fdf6de;
}

#page-content tr.alt1 {
	background-color: #f2ebd3;
}

#page-content tr.highlight {
	color: red;
	background-color: lightgrey;
}

#page-content th {
	padding-right: 5px;
	padding-left: 15px;
	font-weight: bold;
	text-align: left;
}

#page-content td {
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
}

#page-content td.left {
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
}

#page-content td.row2 {
	padding: 0;
}

#staff img {
	border: 5px #cccccc solid;
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
}

.text_red {
	font-family: Doulos SIL,  Arial Unicode MS,  Arial, Helvetica, sans-serif; 	
	color: #831a1a;
}

.bibauthor { 
		font-variant: small-caps;
}

.bibauthor2 { 
		font-variant: small-caps;
		font-size: 12pt;
}
			  
.timeline {
	font-family: Doulos SIL,  Arial Unicode MS, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #333333;
	margin-top: 10px;
	margin-bottom: 15px;
	
}



.timeline_date{
	margin-left: 15px;
	width: 110;
	color: #831a1a;
}

.timeline_text{
	text-align: left;
	margin-right: 50px;
	padding-bottom: 10px;

}

#page-content table.codification_grid {
	width: 90%;
	text-align: center; 
	border: 1px solid #333333; 
	border-collapse: collapse;
}
#page-content table.codification_grid th {
	width: 10%;
	valign: middle;
	font-weight: bold;
}
#page-content table.codification_grid td {
	width: 10%;
	valign: middle;
}
#page-content div.topnav {
	background-color: #bbbbbb;	
	float: right;
	font-family: Doulos SIL,  Arial Unicode MS, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #333333;
}
#page-content div.topnav a {
	margin-top: 1px;
	margin-right: 10px;
	margin-left: 15px;
	margin-bottom: 1px;
	text-decoration:none;

}

#page-content .left {
	text-align: left;
}

.map_container {
	height: 540px;
}
.map {
        position: absolute; 
        top: 142px;
		left: 0px;
        visibility: visible;
}


#page-content ul img {
	margin-left: 15px;
}


#twitter {
margin-left: 30px;
}

#highlight {
margin:20px;
background-color: #cccccc;
border: 1px solid #888888;
-moz-border-radius: 15px;
border-radius: 15px;
text-align: center;
margin-left: 50px;
margin-right: 50px;
padding-top: 5px;

}

#highlight a:hover {
	color: white;
}

#Table_01 td {
	padding: 0;
}

#frontpage {

	border-left: #990000 solid 3px;
	margin-left: 40px;
	list-style: none;
}

#frontpage li {
	padding-bottom: 5px;
	padding-top: 5px;
	font-weight: bold;
	
	}
	
#frontpage li a:hover {
	color: #990000;
}
	
#frontpage li a:link {
	text-decoration:none;
}

#noline a:hover {
text-decoration:none;
color: #831a1a;
}

#jumpto ul{
list-style: none;
}

#jumpto ul li{
background-color:#831a1a;
color: white;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
width: 150px;
text-align: center;
font-weight: bold;

}

#jumpto ul li:hover{
background-color:#990000;

}

#jumpto li ul {
		position: absolute;
		left: -9999px;
		width: 300px;
}

#jumpto li ul li {
background-color: #cccccc;
padding-top: 5px;
padding-bottom: 5px;
font-weight: normal;
margin: 0;

}


#jumpto li:hover ul {
		left: 165px;
		top: 243px;
}

#jumpto li ul li:hover {
background-color: #888888;
}

#jumpto li ul li a:link {
width: 150px;
padding: 10px;
text-decoration:none;

}
#jumpto li ul li a:hover {
color: white;
}

#page-content h1.smaller {
font-size: 16.3px;
}

#page-content h1.nomarg {
margin: 0;
float: right;
margin-right: 10px;
font-size: 11pt;
}

#ramona {
	margin-left: 15px;
}

img.left {
	float: left;
	padding-right: 10px;
}

#vid h3 {
	padding-top: 40px;
}

